# This is your sidebar TOC. The sidebar code loops through sections here and provides the appropriate formatting.

entries:
- title: sidebar
  product: Navighiamo a vista
  version: 0.2
  folders:

  - title:
    output: pdf
    type: frontmatter
    folderitems:
    - title:
      url: /titlepage.html
      output: pdf
      type: frontmatter
    - title:
      url: /tocpage.html
      output: pdf
      type: frontmatter

  - title: Antennine
    output: web, pdf
    folderitems:

    - title: Introduzione alla rete
      url: /antenne_introduzione.html
      output: web, pdf

    - title: Installazione della rete
      url: /antenne_installazione.html
      output: web, pdf

    - title: Divulgazione
      url: /antenne_divulgazione.html
      output: web, pdf
